@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.botui-container
{
  font-size:14px;
  background-color:#fff;
  font-family:"Open Sans",sans-serif;
}

.botui-message
{
  min-height:30px;
}

.botui-message-content
{
  border-radius:15px;
  color:#595a5a;
  background-color:#ebebeb;
  padding:7px 13px;
}

.botui-message-content.human
{
  color:#f7f8f8;
  background-color:#919292;
}

.botui-message-content.text
{
  line-height:1.3;
}

.botui-message-content.loading
{
  background-color:rgba(206,206,206,.5);
  line-height:1.3;
  text-align:center;
}

.botui-message-content.embed
{
  border-radius:5px;
  padding:5px;
}

.botui-message-content-link
{
  color:#919292;
}

.botui-actions-text-submit
{
  color:#fff;
  width:30px;
  height:30px;
  line-height:1;
  border-radius:50%;
  border:1px solid #919292;
  background:#777979;
  padding:5px;
}

.botui-actions-buttons-button
{
  border:0;
  color:#fff;
  line-height:1;
  cursor:pointer;
  font-size:14px;
  font-weight:500;
  border-radius:4px;
  font-family:"Open Sans",sans-serif;
  background:#777979;
  box-shadow:2px 3px 4px 0 rgba(0,0,0,.25);
  padding:7px 15px;
}

.botui-actions-text-searchselect .dropdown-toggle
{
  border:none!important;
}

.botui-actions-text-searchselect .selected-tag
{
  background-color:transparent!important;
  border:0!important;
}

.slide-fade-enter-active
{
  transition:all .3s ease;
}

.slide-fade-enter,.slide-fade-leave-to
{
  opacity:0;
  transform:translateX(-10px);
}

.dot
{
  width:.5rem;
  height:.5rem;
  border-radius:.5rem;
  display:inline-block;
  background-color:#919292;
}

.dot:nth-last-child(1)
{
  margin-left:.3rem;
  animation:loading .6s .3s linear infinite;
}

.dot:nth-last-child(2)
{
  margin-left:.3rem;
  animation:loading .6s .2s linear infinite;
}

.dot:nth-last-child(3)
{
  animation:loading .6s .1s linear infinite;
}

25%
{
  transform:translate(0,-3px);
}

50%
{
  transform:translate(0,0);
  background-color:#ababab;
}

75%
{
  transform:translate(0,3px);
}

100%
{
  transform:translate(0,0);
}

.botui-messages-container,.botui-actions-container
{
  padding:10px 20px;
}

.botui-actions-text-input,.botui-actions-text-select,.botui-actions-text-searchselect
{
  border:0;
  outline:0;
  border-radius:0;
  font-family:"Open Sans",sans-serif;
  background-color:transparent;
  color:#595a5a;
  border-bottom:1px solid #919292;
  padding:5px 7px;
}
